/* Begin Progress bar*/
#progressbar {
  margin-bottom: 30px;
  color: lightgrey;
  list-style-type: none;
}

#progressbar .active {
  color: #0254b7;
}

#progressbar li {
  font-size: 1.5rem !important;
  position: relative;
}

#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
  background: #00B0C7
}
/* End Progress bar*/

.msform fieldset:not(:first-of-type) {
  display: none
}

.form-content {
  margin-bottom: 1.5rem;
}

/* Begin Button styles */
.msform .action-button,
.msform .action-button.active,
.msform .action-button:active
.msform .action-button:not(:disabled).active,
.msform .action-button:not(:disabled):active
{
  padding: 10px 30px;
  margin-top: 30px;
  font-size: 1rem;
  background-color: #00B0C7;
  color: white;
  border: none;
  display: inline-block;
}
.msform .secondary {
  background-color: #c9e2657a;
  color: #076e9d;
}
.msform .action-button[disabled] {
  opacity: .5;
  cursor: default;
}
/* End Button styles */

/* Begin Radio styles */
.container .radio input {
  appearance: none;
  position: absolute;
  left: -200px;
}
.container .radio label {
    color: #076e9d;
    padding: 3px .3em 3px 1.5em;
    display: inline-block;
    position: relative;
    font-size: 1em;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0 1em 0 0;
}
.container .radio label:hover{
    background: rgba(0, 116, 217, 0.3);
}
.container .radio label:before {
    content: "";
    width: 1em;
    height: 1em;
    display: inline-block;
    background: none;
    border: 3px solid #076e9d;
    border-radius: 50%;
    position: absolute;
    left: .3em;
    top: 0.4em;
}
.container input[type="radio"]:checked + label{
    padding: 3px 1em;
    background: #076e9d;
    border-radius:  0px;
    color: #fff;
}
.container input[type="radio"]:checked + label:before{
    display: none;
}
/* End Radio styles */
